@import url(http://fonts.googleapis.com/css?family=Questrial);
body{    font-family: "微軟正黑體","微软雅黑体";
    font-size: 14px;
    line-height: 1.5;}
#redtesla {
	background-image: url(../img/redtesla_bg.jpg);
	background-size: 100%;
	left: 0px;
	right: 0px;
	position: absolute;
}
.main_bottom {
	background-color:#000;
	background-image: url(../img/bottom.png);
	position: relative;
	height: 115px;
}
.rp1 {
	width: 100%;
	background-image: url(../img/p1.png);
	background-repeat: no-repeat;
	height: 600px;
	background-position: top;
	position: relative;
    top: 250px;
    padding-left: 13%;
    padding-top: 3%;
	background-size: 100%;
}
.rp2 {
	width: 100%;
	height: 1080px;
	padding: 17% 5% 10% 50%;
	background-image: url(../img/p2.png);
	background-repeat: no-repeat;
	background-size: 100%;
	position: relative;
	bottom: -150px;
}
.rp3 {
	width: 100%;
	height: 850px;
	padding: 18% 57% 10% 5%;
	background-image: url(../img/p3.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
}
.rp4 {
	width: 100%;
	height: 1080px;
	padding: 25% 5% 10% 52%;
	background-image: url(../img/p4.png);
	background-repeat: no-repeat;
	background-size: 100%;
	position: relative;
	top: -180px;
}
.breakdown-bg {
	padding: 0px 300px 50px 400px;
}
.rp1 li {
	padding-left: 10px;
color: #F00;
list-style-type: none;
margin: 10px 0px 10px 10px;
}
.rp1 li span {
	color: #fff;
}
.fblinls {
    position: fixed;
    top: 100px;
    left: 5px;
}
.fblinls>div,.fblinls a>div{
	border: solid 1px red;
	}
.starto3 {
	width: 160px;
	right: 50%;
	margin-right: -80px;
	z-index: 9999999999999999999999999 !important;
}
.starto, .starto1 {
	position: absolute;
	z-index: 9999999999999999999999999 !important;
	cursor: pointer;
}
*#stop-motion-animation {
	z-index: 9999;
	position: absolute;
	top: 0;
}
#comfort-performance *#stop-motion-animation2 {
	position: relative;
	top: 198px;
	left: -16px;
}
*#stop-motion-animation > div, *#stop-motion-animation2 > div {
	width: 1000px;
	height: 561px;
	white-space: nowrap;
	overflow: hidden;
	-webkit-animation-name: ani;
	-webkit-animation-duration: 0.1s;
	-webkit-animation-timing-function: steps(3);
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-direction: normal;
	-webkit-animation-play-state: paused;
	animation-name: ani;
	animation-duration: 0.1s;
	animation-timing-function: steps(3);
	animation-iteration-count: infinite;
	animation-direction: normal;
	animation-play-state: paused;
}
*#stop-motion-animation > div, *#stop-motion-animation2 > div {
	-webkit-animation-play-state: running;
	animation-play-state: running;
}
*#stop-motion-animation > div img, *#stop-motion-animation2 > div img {
	vertical-align: middle;
}
@-webkit-keyframes ani {
 100% {
 text-indent:-3000px;
}
}
 @keyframes ani {
 100% {
 text-indent:-3000px;
}
}
@-webkit-keyframes ani2 {
 100% {
 text-indent:-2700px;
}
}
 @keyframes ani2 {
 100% {
 text-indent:-2700px;
}
}
body {
	background: #000;
	width: 1920px;
}
.bg-4 {
	background-image: url(../img/bg.png);
}
.bg-4  img {
	position: relative;
	bottom: -190px;
}
img {
	border: none;
}
a {
	text-decoration: none;
	color: #fff;
}
h2 {
	padding: 0;
	margin: 0;
	font-size: 3em !important;
	font-weight: bold;
}
h2 span {
	font-size: 60%;
	font-weight: bold;
}
.grid p {
	border-left: solid 3px red;
	padding-left: 20px;
	font-size: 110%;
	line-height: 1.8em;
}
.grid p strong {
	font-weight: bold;
}
.fb {
	display: none\9;
	background: rgba(255,255,255,0);
	padding: 5px;
	width: 200px;
	overflow: hidden;
	transition: all ease-in-out .5s;
	-moz-transition: all ease-in-out .5s;
	-o-transition: all ease-in-out .5s;
	-webkit-transition: all ease-in-out .5s;
}
.fb:hover {
	width: 460px;
	background: rgba(255,255,255,.6);
	box-shadow: 0 0 10px rgba(0,0,0,.6);
}
/*--------------------------------------------------------*/

.badge-middle, .badge-right, .badge-left {
	position: fixed;
	top: 50%;
	z-index: 100;
	transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
}
.badge-left {
	left: 50%;
	width: 248px;
	height: 496px;
	margin-left: -248px;
	margin-top: -248px;
	background: url(../images-blitz/badge-1.png) no-repeat left;
	transform-origin: right center;
	-moz-transform-origin: right center;
	-o-transform-origin: right center;
	-webkit-transform-origin: right center;
}
.badge-right {
	right: 50%;
	width: 248px;
	height: 496px;
	margin-right: -248px;
	margin-top: -248px;
	background: url(../images-blitz/badge-2.png) no-repeat right;
	transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	-webkit-transform-origin: left center;
}
.badge-middle {
	right: 50%;
	width: 496px;
	height: 496px;
	margin-right: -248px;
	margin-top: -248px;
	background: url(../images-blitz/badge-3.png) no-repeat;
	transform-origin: center;
	-moz-transform-origin: center;
	-o-transform-origin: center;
	-webkit-transform-origin: center;
}
.logo {
	position: fixed;
	top: 50%;
	right: 50%;
	width: 400px;
	height: 46px;
	margin-right: -200px;
	margin-top: -23px;
	opacity: 1;
	background: url(../images-blitz/logo.png) no-repeat;
}
.box-right {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 2;
	width: 50%;
	height: 100%;
	background: url(../img/pattern_40.gif);/*background:url(../images-blitz/metal-bg.jpg) right;*/
}
.box-left {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2;
	width: 50%;
	height: 100%;
	background: url(../img/pattern_40.gif);/*background:url(../images-blitz/metal-bg.jpg) left;*/
}
.box-middle {
	position: fixed;
	top: 50%;
	z-index: 3;
	width: 100%;
	height: 5px;
	margin: 0;
	background: #000;
}
.box-middle span {
	width: 100%;
	height: 1px;
	margin: 2px 0;
	position: absolute;
	background: #2187e7;
	box-shadow: 0px 0px 10px 1px rgba(0,198,255,0.7);
}
.view {
	background: url(../img/bestview.png) no-repeat;
	width: 250px;
	height: 11px;
	position: absolute;
	bottom: 40px;
	left: 50%;
	margin-left: -125px;
	z-index: 100;
}
.bottom-1, .bottom-2, .bottom-3 {
	position: fixed;
	width: 1920px;
	bottom: 0;
}
.bottom-1 {
	background: url(../img/bottom-1.png);
	bottom: -99px;
	height: 99px;
	z-index: 55;
}
.bottom-2 {
	left: -1920px;
	height: 91px;
	z-index: 54;
	background-repeat: no-repeat;
	background-image: none;
}
.bottom-3 {
	background: url(../img/bottom-3.png);
	height: 53px;
	right: -1920px;
	z-index: 56;
}
.top-1, .top-2 {
	position: fixed;
	width: 1920px;
	height: 96px;
	top: 0;
}
.top-1 {
	background: url(../img/top.png);
	z-index: 99999;
	top: -96px;
}
.top-2 {
	text-align: right;
	padding-top: 40px;
	z-index: 54;
	right: -1920px;
	z-index: 99999999;
}
.top-2 a,.btn {
	display: inline-block;
	padding: 10px 40px;
	border: #FF0000 2px solid;
	margin: 5px;
	color: red;
	font-size: 16px;
	font-weight: bolder;
	background-color: rgba(0,0,0,0.5);
	text-shadow: 1px 1px 2px rgba(0,0,0,0.8);
}
.top-2 a:hover, .top-2 a.active ,.btn:hover{
	box-shadow: 0 0 20px rgba(255,0,0,0.8);
	font-weight: bolder;
	font-size: 20px;
	color: #F00;
	background-color: rgba(0, 0, 0, 0.7);
	margin: 0 5px;
}
.top-2 a.active {
	color: #ddd;
}
.hints {
	width: 159px;
	left: 50%;
	margin-left: -80px;
	margin-bottom: 250px;
	height: 80px;
	opacity: .6;
	position: absolute;
	z-index: 2147483647;
}
.scroll-words {
	width: 450px;
	margin-left: -150px;
	background: url(../img/scrolldown.png) no-repeat;
}
.scroll-arrow {
	width: 159px;
	height: 60px;
	margin-top: 20px;
	background: url(../img/scrolldown-arrow.png) no-repeat;
	-webkit-animation: scroll 1.2s infinite alternate;
	-moz-animation: scroll 1.2s infinite alternate;
	-o-animation: scroll 1.2s infinite alternate;
	animation: scroll 1.2s infinite alternate;
}
.lightR, .lightR2 {
	width: 200px;
	height: 100px;
	border-radius: 200px;
	-webkit-animation: lightR 1.2s infinite alternate;
	-moz-animation: lightR 1.2s infinite alternate;
	-o-animation: lightR 1.2s infinite alternate;
	animation: lightR 1.2s infinite alternate;
	position: relative;
	top: -90px;
	left: 930px;
	animation-delay: 2s;
}
.lightR2 {
	top: 87%;
	left: 650px;
}
@-webkit-keyframes lightR {
 from {
box-shadow: 0px 0px 100px 10px rgba(255,0,0,0.5);
}
 to {
box-shadow: 0px 0px 100px 10px rgba(255,0,0,1);
}
}
@-moz-keyframes lightR {
 from {
box-shadow: 0px 0px 100px 10px rgba(255,0,0,0.5);
}
 to {
box-shadow: 0px 0px 100px 10px rgba(255,0,0,1);
}
}
@-o-keyframes lightR {
 from {
box-shadow: 0px 0px 100px 10px rgba(255,0,0,0.5);
}
 to {
box-shadow: 0px 0px 100px 10px rgba(255,0,0,1);
}
}
@keyframes lightR {
 from {
box-shadow: 0px 0px 100px 10px rgba(255,0,0,0.5);
}
 to {
box-shadow: 0px 0px 100px 10px rgba(255,0,0,1);
}
}
@-webkit-keyframes scroll {
 from {
margin-top: 20px;
}
 to {
margin-top: 40px;
}
}
@-moz-keyframes scroll {
 from {
margin-top: 20px;
}
 to {
margin-top: 40px;
}
}
@-o-keyframes scroll {
 from {
margin-top: 20px;
}
 to {
margin-top: 40px;
}
}
@keyframes scroll {
 from {
margin-top: 20px;
}
 to {
margin-top: 40px;
}
}
.intro-info {
	margin-bottom: 280px;
	width: 660px;
	padding: 20px;
}
.feature-info {
	margin-left: 190px;
	margin-bottom: 170px;
}
/*---------------------------------------------------------------------------------------------------------------------*/


/*rotate start*/
.rotate-wrapper {
	/*position:relative;*/
	width: 600px;
	height: 230px;
	padding: 50px;
	margin-bottom: 100px;
}
.rotate-hint {
	background: url(../images-blitz/rotate-hint.png) no-repeat;
	width: 80px;
	height: 80px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -40px;
	margin-top: -40px;
	opacity: 1;
	transition: all ease-in-out .5s;
	-moz-transition: all ease-in-out .5s;
	-o-transition: all ease-in-out .5s;
	-webkit-transition: all ease-in-out .5s;
	-webkit-animation: rotatemove 1.5s infinite alternate;
	-moz-animation: rotatemove 1.5s infinite alternate;
	-o-animation: rotatemove 1.5s infinite alternate;
	animation: rotatemove 1.5s infinite alternate;
}
 @-webkit-keyframes rotatemove {
 from {
 transform:scale(1.1, 1.1);
 -webkit-transform:scale(1.1, 1.1);
 -o-transform:scale(1.1, 1.1);
 -moz-transform:scale(1.1, 1.1);
}
 to {
 transform:scale(1, 1);
 -webkit-transform:scale(1, 1);
 -o-transform:scale(1, 1);
 -moz-transform:scale(1, 1);
/*	opacity:.4;*/
}
}
@-moz-keyframes rotatemove {
 from {
 transform:scale(1.1, 1.1);
 -webkit-transform:scale(1.1, 1.1);
 -o-transform:scale(1.1, 1.1);
 -moz-transform:scale(1.1, 1.1);
}
 to {
 transform:scale(1, 1);
 -webkit-transform:scale(1, 1);
 -o-transform:scale(1, 1);
 -moz-transform:scale(1, 1);
 opacity:.4;
}
}
@-o-keyframes rotatemove {
 from {
 transform:scale(1.1, 1.1);
 -webkit-transform:scale(1.1, 1.1);
 -o-transform:scale(1.1, 1.1);
 -moz-transform:scale(1.1, 1.1);
}
 to {
 transform:scale(1, 1);
 -webkit-transform:scale(1, 1);
 -o-transform:scale(1, 1);
 -moz-transform:scale(1, 1);
 opacity:.4;
}
}
@keyframes rotatemove {
 from {
 transform:scale(1.1, 1.1);
 -webkit-transform:scale(1.1, 1.1);
 -o-transform:scale(1.1, 1.1);
 -moz-transform:scale(1.1, 1.1);
}
 to {
 transform:scale(1, 1);
 -webkit-transform:scale(1, 1);
 -o-transform:scale(1, 1);
 -moz-transform:scale(1, 1);
 opacity:.4;
}
}
.rotate-wrapper:hover .rotate-hint {
	opacity: 0;
}
.decorate-1 {
	background: url(../images-blitz/decorate-1.png) no-repeat;
	width: 683px;
	height: 292px;
	position: absolute;
	top: 0;
	left: 10px;
}
/*rotate end*/


/*---------------------------------------------------------------------------------------------------------------------*/


/*sub-nav-top start*/
.sub-nav-top {
	position: absolute;
	top: 5px;
	left: 590px;
	width: 500px;
}
.group {
	float: left;
	height: 41px;
	position: relative;
}
.group div {
	position: absolute;
	height: 41px;
	transition: all ease-in .3s;
	-moz-transition: all ease-in .3s;
	-webkit-transition: all ease-in .3s;
}
.g1 {
	width: 160px;
}
.g2 {
	width: 195px;
}
.g3 {
	width: 140px;
}
.group:hover > .totop-1 {
	opacity: 0;
	display: none\9;
}
.group:hover > .totop-2 {
	opacity: 1;
	display: block\9;
}
.totop-1 {
	width: 160px;
	background: url(../images-blitz/top-nav-1.png) no-repeat;
}
.totop-2 {
	width: 160px;
	background: url(../images-blitz/top-nav-2.png) no-repeat;
	opacity: 0;
	display: none\9;
}
.group:hover > .toave-1 {
	opacity: 0;
	display: none\9;
}
.group:hover > .toave-2 {
	opacity: 1;
	display: block\9;
}
.toave-1 {
	width: 195px;
	background: url(../images-blitz/top-nav-1.png) no-repeat;
	background-position: -160px 0;
}
.toave-2 {
	width: 195px;
	background: url(../images-blitz/top-nav-2.png) no-repeat;
	background-position: -160px 0;
	opacity: 0;
	display: none\9;
}
.group:hover > .tofb-1 {
	opacity: 0;
	display: none\9;
}
.group:hover > .tofb-2 {
	opacity: 1;
	display: block\9;
}
.tofb-1 {
	width: 140px;
	background: url(../images-blitz/top-nav-1.png) no-repeat;
	background-position: -360px 0;
}
.tofb-2 {
	width: 140px;
	background: url(../images-blitz/top-nav-2.png) no-repeat;
	background-position: -360px 0;
	opacity: 0;
	display: none\9;
}
/*sub-nav-end start*/


/*---------------------------------------------------------------------------------------------------------------------*/


/*sub-nav-bottom start*/
.sub-nav-bottom {
	position: absolute;
	top: 20px;
	left: 800px;
}
.item-box {
	float: left;
	height: 34px;
	overflow: hidden;
	position: relative;/*margin-right:20px;*/
}
.i1, .i2 {
	width: 125px;
}
.i7, .i8 {
	width: 145px;
}
.i5, .i6 {
	width: 135px;
}
.i3 {
	width: 165px;
}
.i4 {
	width: 195px;
}
.i9 {
	width: 180px;
}
.item-box div {
	cursor: pointer;
	height: 34px;
	width: 180px;
	position: absolute;
}
.orgin-1 {
	background: url(../img/nav-white.png);
}
.orgin-2 {
	background: url(../img/nav-red.png);
	opacity: 0;
}
.mpo-1 {
	background: url(../img/nav-white.png);
	background-position: -150px 0;
}
.mpo-2 {
	background: url(../img/nav-red.png);
	background-position: -150px 0;
	opacity: 0;
}
.dragon-1 {
	background: url(../img/nav-white.png);
	background-position: -1380px 0;
}
.dragon-2 {
	background: url(../img/nav-red.png);
	background-position: -1380px 0;
	opacity: 0;
}
.z87-1 {
	background: url(../img/nav-white.png);
	background-position: -300px 0;
	clip: rect(0,300,34,450);
}
.z87-2 {
	background: url(../img/nav-red.png);
	background-position: -300px 0;
	opacity: 0;
}
.gigag-1 {
	background: url(../img/nav-white.png);
	background-position: -1200px 0;
}
.gigag-2 {
	background: url(../img/nav-red.png);
	background-position: -1200px 0;
	opacity: 0;
}
.gigao-1 {
	background: url(../img/nav-white.png);
	background-position: -600px 0;
}
.gigao-2 {
	background: url(../img/nav-red.png);
	background-position: -600px 0;
	opacity: 0;
}
.l337r-1 {
	background: url(../img/nav-white.png);
	background-position: -750px 0;
}
.l337r-2 {
	background: url(../img/nav-red.png);
	background-position: -750px 0;
	opacity: 0;
}
.l337g-1 {
	background: url(../img/nav-white.png);
	background-position: -900px 0;
}
.l337g-2 {
	background: url(../img/nav-red.png);
	background-position: -900px 0;
	opacity: 0;
}
.end-1 {
	background: url(../img/nav-white.png);
	background-position: -1050px 0;
}
.end-2 {
	background: url(../img/nav-red.png);
	background-position: -1050px 0;
	opacity: 0;
}
/*nav end*/

/*---------------------------------------------------------------------------------------------------------------------*/

/*original start*/
.blitz-original {
	width: 500px;
	padding: 50px;
	margin-right: 50px;
}
.original1 {
}
.original2 {
	-webkit-animation-delay: .1s;
	animation-delay: .1s;
}
.original3 {
	-webkit-animation-delay: .2s;
	animation-delay: .2s;
}
.original4 {
	-webkit-animation-delay: .3s;
	animation-delay: .3s;
}
.original5 {
	-webkit-animation-delay: .4s;
	animation-delay: .4s;
}
.original6 {
	-webkit-animation-delay: .5s;
	animation-delay: .5s;
}
.original7 {
	-webkit-animation-delay: .6s;
	animation-delay: .6s;
}
.original8 {
	-webkit-animation-delay: .6s;
	animation-delay: .6s;
}
.line-original {
	position: absolute;
	right: 40px;
	top: -20px;
	width: 363px;
	height: 52px;
	background: url(../images-blitz/line01.png) no-repeat right;
	transition: all .6s ease-in 1s;
}
.noactive .line-original {
	width: 0px;
}
.text-original {
	position: absolute;
	left: 50px;
	top: 15px;
	width: 146px;
	height: 21px;
	background: url(../images-blitz/text-avexir.png) no-repeat;
	opacity: 1;
	transition: all 1s ease-in 1s;
}
.noactive .text-original {
	top: 25px;
	opacity: 0;
}
.dot-01 {
	position: absolute;
	right: 50px;
	top: 15px;
	width: 105px;
	height: 12px;
	background: url(../images-blitz/dot1.png) no-repeat;
	opacity: 1;
	transition: all 1s ease-in 1s;
}
.active .dot-01 {
	-webkit-animation: dot-1 1.2s steps(10) 6 alternate;
	-moz-animation: dot-1 1.2s steps(10) 6 alternate;
	-o-animation: dot-1 1.2s steps(10) 6 alternate;
	animation: dot-1 1.2s steps(10) 6 alternate;
}
.noactive .dot-01 {
	opacity: 0;
}
@-webkit-keyframes dot-1 {
 from {
background-position:    0px;
}
 to {
background-position: -1050px;
}
}
@-moz-keyframes dot-1 {
 from {
background-position:    0px;
}
 to {
background-position: -1050px;
}
}
@-o-keyframes dot-1 {
 from {
background-position:    0px;
}
 to {
background-position: -1050px;
}
}
@keyframes dot-1 {
 from {
background-position:    0px;
}
 to {
background-position: -1050px;
}
}
.dash-original {
	position: absolute;
	right: 230px;
	top: 21px;
	width: 20px;
	height: 10px;
	background: url(../images-blitz/dash.png) no-repeat;
	opacity: 1;
	transition: all 1s ease-in 1s;
}
.active .dash-original {
	-webkit-animation: dash-1 5s 2s;
	-moz-animation: dash-1 5s 2s;
	-o-animation: dash-1 5s 2s;
	animation: dash-1 5s 2s;
}
.noactive .dash-original {
	opacity: 0;
}
@-webkit-keyframes dash-1 {
 0% {
right:    230px;
}
 37% {
right:    370px;
}
 60% {
right:    320px;
}
 75% {
right:    360px;
}
 100% {
right:    230px;
}
}
@-moz-keyframes dash-1 {
 0% {
right:    230px;
}
 37% {
right:    370px;
}
 60% {
right:    320px;
}
 75% {
right:    360px;
}
 100% {
right:    230px;
}
}
@-o-keyframes dash-1 {
 0% {
right:    230px;
}
 37% {
right:    370px;
}
 60% {
right:    320px;
}
 75% {
right:    360px;
}
 100% {
right:    230px;
}
}
@keyframes dash-1 {
 0% {
right:    230px;
}
 37% {
right:    370px;
}
 60% {
right:    320px;
}
 75% {
right:    360px;
}
 100% {
right:    230px;
}
}
/*orginal end*/


/*---------------------------------------------------------------------------------------------------------------------*/

/*mpower start*/
.blitz-mpower {
	width: 500px;
	padding: 50px;
	margin-right: 30px;
}
.mpower1 {
}
.mpower2 {
	-webkit-animation-delay: .1s;
	animation-delay: .1s;
}
.mpower3 {
	-webkit-animation-delay: .2s;
	animation-delay: .2s;
}
.mpower4 {
	-webkit-animation-delay: .3s;
	animation-delay: .3s;
}
.mpower5 {
	-webkit-animation-delay: .4s;
	animation-delay: .4s;
}
.mpower6 {
	-webkit-animation-delay: .5s;
	animation-delay: .5s;
}
.line-mpower {
	position: absolute;
	left: 35px;
	top: -20px;
	width: 493px;
	height: 53px;
	background: url(../images-blitz/line02.png) no-repeat left;
	transition: all .6s ease-in 1s;
}
.noactive .line-mpower {
	width: 0px;
}
.text-mpower {
	position: absolute;
	left: 50px;
	top: 0;
	width: 80px;
	height: 35px;
	background: url(../images-blitz/text-msi.png) no-repeat;
	opacity: 1;
	transition: all 1s ease-in 1s;
}
.noactive .text-mpower {
	left: 70px;
	opacity: 0;
}
.dash-mpower {
	position: absolute;
	right: 350px;
	top: 26px;
	width: 20px;
	height: 10px;
	background: url(../images-blitz/dash.png) no-repeat;
	opacity: 1;
	transition: all 1s ease-in 1s;
}
.active .dash-mpower {
	-webkit-animation: dash-2 5s 2s ease-in-out;
	-moz-animation: dash-2 5s 2s ease-in-out;
	-o-animation: dash-2 5s 2s ease-in-out;
	animation: dash-2 5s 2s ease-in-out;
}
.noactive .dash-mpower {
	opacity: 0;
}
@-webkit-keyframes dash-2 {
 0% {
right:    350px;
}
 37% {
right:    200px;
}
 60% {
right:    300px;
}
 75% {
right:    150px;
}
 100% {
right:    350px;
}
}
@-moz-keyframes dash-2 {
 0% {
right:    350px;
}
 37% {
right:    200px;
}
 60% {
right:    300px;
}
 75% {
right:    150px;
}
 100% {
right:    350px;
}
}
@-o-keyframes dash-2 {
 0% {
right:    350px;
}
 37% {
right:    200px;
}
 60% {
right:    300px;
}
 75% {
right:    150px;
}
 100% {
right:    350px;
}
}
@keyframes dash-2 {
 0% {
right:    350px;
}
 37% {
right:    200px;
}
 60% {
right:    300px;
}
 75% {
right:    150px;
}
 100% {
right:    350px;
}
}
.dot-02 {
	position: absolute;
	left: 180px;
	top: -5px;
	width: 75px;
	height: 20px;
	background: url(../images-blitz/dot2.png) no-repeat;
	opacity: 1;
	transition: all 1s ease-in 1s;
}
.active .dot-02 {
	-webkit-animation: dot-2 1.2s steps(10) 6 alternate;
	-moz-animation: dot-2 1.2s steps(10) 6 alternate;
	-o-animation: dot-2 1.2s steps(10) 6 alternate;
	animation: dot-2 1.2s steps(10) 6 alternate;
}
.noactive .dot-02 {
	opacity: 0;
}
@-webkit-keyframes dot-2 {
 from {
background-position:    0px;
}
 to {
background-position: -750px;
}
}
@-moz-keyframes dot-2 {
 from {
background-position:    0px;
}
 to {
background-position: -750px;
}
}
@-o-keyframes dot-2 {
 from {
background-position:    0px;
}
 to {
background-position: -750px;
}
}
@keyframes dot-2 {
 from {
background-position:    0px;
}
 to {
background-position: -750px;
}
}
/*mpower end*/

/*---------------------------------------------------------------------------------------------------------------------*/

/*dragon start*/
.blitz-dragon {
	width: 640px;
	padding: 50px;
}
.dragon1 {
}
.dragon2 {
	-webkit-animation-delay: .1s;
	animation-delay: .1s;
}
.dragon3 {
	-webkit-animation-delay: .2s;
	animation-delay: .2s;
}
.dragon4 {
	-webkit-animation-delay: .3s;
	animation-delay: .3s;
}
.dragon5 {
	-webkit-animation-delay: .4s;
	animation-delay: .4s;
}
.dragon6 {
	-webkit-animation-delay: .5s;
	animation-delay: .5s;
}
.dragon7 {
	-webkit-animation-delay: .3s;
	animation-delay: .3s;
}
.dragon8 {
	-webkit-animation-delay: .4s;
	animation-delay: .4s;
}
.dragon9 {
	-webkit-animation-delay: .5s;
	animation-delay: .5s;
}
.dragon10 {
	-webkit-animation-delay: .6s;
	animation-delay: .6s;
}
.dragon11 {
	-webkit-animation-delay: .7s;
	animation-delay: .7s;
}
.dragon12 {
	-webkit-animation-delay: .8s;
	animation-delay: .8s;
}
.blitz-margin-right {
	margin-right: 100px;
}
.blitz-margin-left {
	margin-left: 180px;
}
.blitz-margin-top {
	margin-top: 20px;
}
.line-dragon {
	position: absolute;
	right: 0;
	top: 20px;
	width: 409px;
	height: 62px;
	background: url(../images-blitz/line04.png) no-repeat right;
	transition: all .6s ease-in 1s;
}
.noactive .line-dragon {
	width: 0px;
}
.text-dragon {
	position: absolute;
	left: 50px;
	top: 0;
	width: 218px;
	height: 35px;
	background: url(../images-blitz/text-msi.png) no-repeat;
	opacity: 1;
	transition: all 1s ease-in 1s;
}
.noactive .text-dragon {
	top: -15px;
	opacity: 0;
}
.dash-dragon {
	position: absolute;
	right: 20px;
	top: 70px;
	width: 20px;
	height: 10px;
	background: url(../images-blitz/dash.png) no-repeat;
	opacity: 1;
	transition: all 1s ease-in 1s;
}
.active .dash-dragon {
	-webkit-animation: dash-4 5s 2s;
	-moz-animation: dash-4 5s 2s;
	-o-animation: dash-4 5s 2s;
	animation: dash-4 5s 2s;
}
.noactive .dash-dragon {
	opacity: 0;
}
@-webkit-keyframes dash-4 {
 0% {
right:    20px;
}
 37% {
right:    180px;
}
 60% {
right:    130px;
}
 75% {
right:    200px;
}
 100% {
right:    20px;
}
}
@-moz-keyframes dash-4 {
 0% {
right:    20px;
}
 37% {
right:    180px;
}
 60% {
right:    130px;
}
 75% {
right:    200px;
}
 100% {
right:    20px;
}
}
@-o-keyframes dash-4 {
 0% {
right:    20px;
}
 37% {
right:    180px;
}
 60% {
right:    130px;
}
 75% {
right:    200px;
}
 100% {
right:    20px;
}
}
@keyframes dash-4 {
 0% {
right:    20px;
}
 37% {
right:    180px;
}
 60% {
right:    130px;
}
 75% {
right:    200px;
}
 100% {
right:    20px;
}
}
.dot-04 {
	position: absolute;
	right: 160px;
	top: 40px;
	width: 75px;
	height: 20px;
	background: url(../images-blitz/dot2.png) no-repeat;
	opacity: 1;
	transition: all 1s ease-in 1s;
}
.active .dot-04 {
	-webkit-animation: dot-4 1.2s steps(10) 6 alternate;
	-moz-animation: dot-4 1.2s steps(10) 6 alternate;
	-o-animation: dot-4 1.2s steps(10) 6 alternate;
	animation: dot-4 1.2s steps(10) 6 alternate;
}
.noactive .dot-04 {
	opacity: 0;
}
@-webkit-keyframes dot-4 {
 from {
background-position:    0px;
}
 to {
background-position: -750px;
}
}
@-moz-keyframes dot-4 {
 from {
background-position:    0px;
}
 to {
background-position: -750px;
}
}
@-o-keyframes dot-4 {
 from {
background-position:    0px;
}
 to {
background-position: -750px;
}
}
@keyframes dot-4 {
 from {
background-position:    0px;
}
 to {
background-position: -750px;
}
}
/*dragon end*/

/*---------------------------------------------------------------------------------------------------------------------*/

/*ocformula start*/
.blitz-ocformula {
	width: 750px;
	padding: 50px;
}
.ocformula1 {
}
.ocformula2 {
	-webkit-animation-delay: .1s;
	animation-delay: .1s;
}
.ocformula3 {
	-webkit-animation-delay: .2s;
	animation-delay: .2s;
}
.ocformula4 {
	-webkit-animation-delay: .3s;
	animation-delay: .3s;
}
.ocformula5 {
	-webkit-animation-delay: .4s;
	animation-delay: .4s;
}
.ocformula6 {
	-webkit-animation-delay: .5s;
	animation-delay: .5s;
}
.ocformula7 {
	-webkit-animation-delay: .5s;
	animation-delay: .5s;
}
.ocformula8 {
	-webkit-animation-delay: .5s;
	animation-delay: .5s;
}
.ocformula9 {
	-webkit-animation-delay: .5s;
	animation-delay: .5s;
}
.line-ocformula {
	position: absolute;
	left: 200px;
	bottom: -20px;
	width: 578px;
	height: 62px;
	background: url(../images-blitz/line03.png) no-repeat left;
	transition: all .6s ease-in 1s;
}
.noactive .line-ocformula {
	width: 0px;
}
.text-ocformula {
	position: absolute;
	left: 50px;
	top: 0;
	width: 185px;
	height: 35px;
	background: url(../images-blitz/text-asrock.png) no-repeat;
	opacity: 1;
	transition: all 1s ease-in 1s;
}
.noactive .text-ocformula {
	left: 25px;
	opacity: 0;
}
.dash-ocformula {
	position: absolute;
	right: 500px;
	bottom: 30px;
	width: 20px;
	height: 10px;
	background: url(../images-blitz/dash.png) no-repeat;
	opacity: 1;
	transition: all 1s ease-in 1s;
}
.active .dash-ocformula {
	-webkit-animation: dash-3 5s 2s ease-in-out;
	-moz-animation: dash-3 5s 2s ease-in-out;
	-o-animation: dash-3 5s 2s ease-in-out;
	animation: dash-3 5s 2s ease-in-out;
}
.noactive .dash-ocformula {
	opacity: 0;
}
@-webkit-keyframes dash-3 {
 0% {
right:    500px;
}
 37% {
right:    350px;
}
 60% {
right:    580px;
}
 75% {
right:    450px;
}
 100% {
right:    500px;
}
}
@-moz-keyframes dash-3 {
 0% {
right:    500px;
}
 37% {
right:    350px;
}
 60% {
right:    580px;
}
 75% {
right:    450px;
}
 100% {
right:    500px;
}
}
@-o-keyframes dash-3 {
 0% {
right:    500px;
}
 37% {
right:    350px;
}
 60% {
right:    580px;
}
 75% {
right:    450px;
}
 100% {
right:    500px;
}
}
@keyframes dash-3 {
 0% {
right:    500px;
}
 37% {
right:    350px;
}
 60% {
right:    580px;
}
 75% {
right:    450px;
}
 100% {
right:    500px;
}
}
.dot-03 {
	position: absolute;
	right: 110px;
	bottom: 5px;
	width: 75px;
	height: 20px;
	background: url(../images-blitz/dot2.png) no-repeat;
	opacity: 1;
	transition: all 1s ease-in 1s;
}
.active .dot-03 {
	-webkit-animation: dot-3 1.2s steps(10) 6 alternate;
	-moz-animation: dot-3 1.2s steps(10) 6 alternate;
	-o-animation: dot-3 1.2s steps(10) 6 alternate;
	animation: dot-3 1.2s steps(10) 6 alternate;
}
.noactive .dot-03 {
	opacity: 0;
}
@-webkit-keyframes dot-3 {
 from {
background-position:    0px;
}
 to {
background-position: -750px;
}
}
@-moz-keyframes dot-3 {
 from {
background-position:    0px;
}
 to {
background-position: -750px;
}
}
@-o-keyframes dot-3 {
 from {
background-position:    0px;
}
 to {
background-position: -750px;
}
}
@keyframes dot-3 {
 from {
background-position:    0px;
}
 to {
background-position: -750px;
}
}
/*ocformula end*/

/*---------------------------------------------------------------------------------------------------------------------*/

/*gamingseries start*/
.blitz-gamingseries {
	width: 640px;
	padding: 50px;
}
.gamingseries1 {
}
.gamingseries2 {
	-webkit-animation-delay: .1s;
	animation-delay: .1s;
}
.gamingseries3 {
	-webkit-animation-delay: .2s;
	animation-delay: .2s;
}
.gamingseries4 {
	-webkit-animation-delay: .3s;
	animation-delay: .3s;
}
.gamingseries5 {
	-webkit-animation-delay: .4s;
	animation-delay: .4s;
}
.gamingseries6 {
	-webkit-animation-delay: .5s;
	animation-delay: .5s;
}
.gamingseries7 {
	-webkit-animation-delay: .3s;
	animation-delay: .3s;
}
.gamingseries8 {
	-webkit-animation-delay: .4s;
	animation-delay: .4s;
}
.gamingseries9 {
	-webkit-animation-delay: .5s;
	animation-delay: .5s;
}
.gamingseries10 {
	-webkit-animation-delay: .6s;
	animation-delay: .6s;
}
.gamingseries11 {
	-webkit-animation-delay: .7s;
	animation-delay: .7s;
}
.gamingseries12 {
	-webkit-animation-delay: .8s;
	animation-delay: .8s;
}
/*.blitz-margin-right {
	margin-right:100px;
}
.blitz-margin-left {
	margin-left:220px;
}
.blitz-margin-top {
	margin-top:20px;
}*/
.line-gamingseries {
	position: absolute;
	right: 0;
	top: 20px;
	width: 409px;
	height: 62px;
	background: url(../images-blitz/line04.png) no-repeat right;
	transition: all .6s ease-in 1s;
}
.noactive .line-gamingseries {
	width: 0px;
}
.text-gamingseries {
	position: absolute;
	left: 50px;
	top: 0;
	width: 218px;
	height: 35px;
	background: url(../images-blitz/text-gigabyte.png) no-repeat;
	opacity: 1;
	transition: all 1s ease-in 1s;
}
.noactive .text-gamingseries {
	top: -15px;
	opacity: 0;
}
.dash-gamingseries {
	position: absolute;
	right: 20px;
	top: 70px;
	width: 20px;
	height: 10px;
	background: url(../images-blitz/dash.png) no-repeat;
	opacity: 1;
	transition: all 1s ease-in 1s;
}
.active .dash-gamingseries {
	-webkit-animation: dash-4 5s 2s;
	-moz-animation: dash-4 5s 2s;
	-o-animation: dash-4 5s 2s;
	animation: dash-4 5s 2s;
}
.noactive .dash-gamingseries {
	opacity: 0;
}
@-webkit-keyframes dash-4 {
 0% {
right:    20px;
}
 37% {
right:    180px;
}
 60% {
right:    130px;
}
 75% {
right:    200px;
}
 100% {
right:    20px;
}
}
@-moz-keyframes dash-4 {
 0% {
right:    20px;
}
 37% {
right:    180px;
}
 60% {
right:    130px;
}
 75% {
right:    200px;
}
 100% {
right:    20px;
}
}
@-o-keyframes dash-4 {
 0% {
right:    20px;
}
 37% {
right:    180px;
}
 60% {
right:    130px;
}
 75% {
right:    200px;
}
 100% {
right:    20px;
}
}
@keyframes dash-4 {
 0% {
right:    20px;
}
 37% {
right:    180px;
}
 60% {
right:    130px;
}
 75% {
right:    200px;
}
 100% {
right:    20px;
}
}
.dot-04 {
	position: absolute;
	right: 160px;
	top: 40px;
	width: 75px;
	height: 20px;
	background: url(../images-blitz/dot2.png) no-repeat;
	opacity: 1;
	transition: all 1s ease-in 1s;
}
.active .dot-04 {
	-webkit-animation: dot-4 1.2s steps(10) 6 alternate;
	-moz-animation: dot-4 1.2s steps(10) 6 alternate;
	-o-animation: dot-4 1.2s steps(10) 6 alternate;
	animation: dot-4 1.2s steps(10) 6 alternate;
}
.noactive .dot-04 {
	opacity: 0;
}
@-webkit-keyframes dot-4 {
 from {
background-position:    0px;
}
 to {
background-position: -750px;
}
}
@-moz-keyframes dot-4 {
 from {
background-position:    0px;
}
 to {
background-position: -750px;
}
}
@-o-keyframes dot-4 {
 from {
background-position:    0px;
}
 to {
background-position: -750px;
}
}
@keyframes dot-4 {
 from {
background-position:    0px;
}
 to {
background-position: -750px;
}
}
/*gamingseries end*/

/*---------------------------------------------------------------------------------------------------------------------*/

/*ocseries start*/
.blitz-ocseries {
	width: 590px;
	padding: 50px;
}
.ocseries1 {
}
.ocseries2 {
	-webkit-animation-delay: .1s;
	animation-delay: .1s;
}
.ocseries3 {
	-webkit-animation-delay: .2s;
	animation-delay: .2s;
}
.ocseries4 {
	-webkit-animation-delay: .3s;
	animation-delay: .3s;
}
.ocseries5 {
	-webkit-animation-delay: .4s;
	animation-delay: .4s;
}
.ocseries6 {
	-webkit-animation-delay: .5s;
	animation-delay: .5s;
}
.ocseries7 {
	-webkit-animation-delay: .5s;
	animation-delay: .5s;
}
.ocseries8 {
	-webkit-animation-delay: .6s;
	animation-delay: .6s;
}
.line-ocseries {
	position: absolute;
	left: 350px;
	top: 10px;
	width: 431px;
	height: 62px;
	background: url(../images-blitz/line05.png) no-repeat left;
	transition: all .6s ease-in 1s;
}
.noactive .line-ocseries {
	width: 0px;
}
.text-ocseries {
	position: absolute;
	left: 50px;
	top: 0;
	width: 218px;
	height: 35px;
	background: url(../images-blitz/text-gigabyte.png) no-repeat;
	opacity: 1;
	transition: all 1s ease-in 1s;
}
.noactive .text-ocseries {
	left: 70px;
	opacity: 0;
}
.dash-ocseries {
	position: absolute;
	right: 90px;
	top: 12px;
	width: 20px;
	height: 10px;
	background: url(../images-blitz/dash.png) no-repeat;
	opacity: 1;
	transition: all 1s ease-in 1s;
}
.active .dash-ocseries {
	-webkit-animation: dash-5 5s 2s;
	-moz-animation: dash-5 5s 2s;
	-o-animation: dash-5 5s 2s;
	animation: dash-5 5s 2s;
}
.noactive .dash-ocseries {
	opacity: 0;
}
@-webkit-keyframes dash-5 {
 0% {
right:    90px;
}
 37% {
right:    300px;
}
 60% {
right:    250px;
}
 75% {
right:    280px;
}
 100% {
right:    90px;
}
}
@-moz-keyframes dash-5 {
 0% {
right:    90px;
}
 37% {
right:    300px;
}
 60% {
right:    250px;
}
 75% {
right:    280px;
}
 100% {
right:    90px;
}
}
@-o-keyframes dash-5 {
 0% {
right:    90px;
}
 37% {
right:    300px;
}
 60% {
right:    250px;
}
 75% {
right:    280px;
}
 100% {
right:    90px;
}
}
@keyframes dash-5 {
 0% {
right:    90px;
}
 37% {
right:    300px;
}
 60% {
right:    250px;
}
 75% {
right:    280px;
}
 100% {
right:    90px;
}
}
.dot-05 {
	position: absolute;
	right: -50px;
	top: 30px;
	width: 75px;
	height: 20px;
	background: url(../images-blitz/dot2.png) no-repeat;
	opacity: 1;
	transition: all 1s ease-in 1s;
}
.active .dot-05 {
	-webkit-animation: dot-5 1.2s steps(10) 6 alternate;
	-moz-animation: dot-5 1.2s steps(10) 6 alternate;
	-o-animation: dot-5 1.2s steps(10) 6 alternate;
	animation: dot-5 1.2s steps(10) 6 alternate;
}
.noactive .dot-05 {
	opacity: 0;
}
@-webkit-keyframes dot-5 {
 from {
background-position:    0px;
}
 to {
background-position: -750px;
}
}
@-moz-keyframes dot-5 {
 from {
background-position:    0px;
}
 to {
background-position: -750px;
}
}
@-o-keyframes dot-5 {
 from {
background-position:    0px;
}
 to {
background-position: -750px;
}
}
@keyframes dot-5 {
 from {
background-position:    0px;
}
 to {
background-position: -750px;
}
}
/*ocseries end*/

/*---------------------------------------------------------------------------------------------------------------------*/

/*leetred start*/
.blitz-leetred {
	width: 560px;
	padding: 50px;
}
.leetred1 {
}
.leetred2 {
	-webkit-animation-delay: .1s;
	animation-delay: .1s;
}
.leetred3 {
	-webkit-animation-delay: .2s;
	animation-delay: .2s;
}
.leetred4 {
	-webkit-animation-delay: .3s;
	animation-delay: .3s;
}
.leetred5 {
	-webkit-animation-delay: .4s;
	animation-delay: .4s;
}
.leetred6 {
	-webkit-animation-delay: .5s;
	animation-delay: .5s;
}
.leetred7 {
	-webkit-animation-delay: .5s;
	animation-delay: .5s;
}
.line-leetred {
	position: absolute;
	right: 250px;
	bottom: 10px;
	width: 573px;
	height: 62px;
	background: url(../images-blitz/line06.png) no-repeat right;
	transition: all .6s ease-in 1s;
}
.noactive .line-leetred {
	width: 0px;
}
.text-leetred {
	position: absolute;
	left: 50px;
	top: 0;
	width: 93px;
	height: 35px;
	background: url(../images-blitz/text-ecs.png) no-repeat;
	opacity: 1;
	transition: all 1s ease-in 1s;
}
.noactive .text-leetred {
	left: 30px;
	opacity: 0;
}
.dash-leetred {
	position: absolute;
	right: 580px;
	bottom: 12px;
	width: 20px;
	height: 10px;
	background: url(../images-blitz/dash.png) no-repeat;
	opacity: 1;
	transition: all 1s ease-in 1s;
}
.active .dash-leetred {
	-webkit-animation: dash-6 5s 2s;
	-moz-animation: dash-6 5s 2s;
	-o-animation: dash-6 5s 2s;
	animation: dash-6 5s 2s;
}
.noactive .dash-leetred {
	opacity: 0;
}
@-webkit-keyframes dash-6 {
 0% {
right:    580px;
}
 37% {
right:    280px;
}
 60% {
right:    530px;
}
 75% {
right:    470px;
}
 100% {
right:    580px;
}
}
@-moz-keyframes dash-6 {
 0% {
right:    580px;
}
 37% {
right:    280px;
}
 60% {
right:    530px;
}
 75% {
right:    470px;
}
 100% {
right:    580px;
}
}
@-o-keyframes dash-6 {
 0% {
right:    580px;
}
 37% {
right:    280px;
}
 60% {
right:    530px;
}
 75% {
right:    470px;
}
 100% {
right:    580px;
}
}
@keyframes dash-6 {
 0% {
right:    580px;
}
 37% {
right:    280px;
}
 60% {
right:    530px;
}
 75% {
right:    470px;
}
 100% {
right:    580px;
}
}
.dot-06 {
	position: absolute;
	right: 100px;
	bottom: 10px;
	width: 75px;
	height: 20px;
	background: url(../images-blitz/dot2.png) no-repeat;
	opacity: 1;
	transition: all 1s ease-in 1s;
}
.active .dot-06 {
	-webkit-animation: dot-6 1.2s steps(10) 6 alternate;
	-moz-animation: dot-6 1.2s steps(10) 6 alternate;
	-o-animation: dot-6 1.2s steps(10) 6 alternate;
	animation: dot-6 1.2s steps(10) 6 alternate;
}
.noactive .dot-06 {
	opacity: 0;
}
@-webkit-keyframes dot-6 {
 from {
background-position:    0px;
}
 to {
background-position: -750px;
}
}
@-moz-keyframes dot-6 {
 from {
background-position:    0px;
}
 to {
background-position: -750px;
}
}
@-o-keyframes dot-6 {
 from {
background-position:    0px;
}
 to {
background-position: -750px;
}
}
@keyframes dot-6 {
 from {
background-position:    0px;
}
 to {
background-position: -750px;
}
}
/*leetred end*/

/*---------------------------------------------------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------------------------------------------------*/

/*leetgold start*/
.blitz-leetgold {
	width: 610px;
	padding: 50px;
}
.leetgold1 {
}
.leetgold2 {
	-webkit-animation-delay: .1s;
	animation-delay: .1s;
}
.leetgold3 {
	-webkit-animation-delay: .2s;
	animation-delay: .2s;
}
.leetgold4 {
	-webkit-animation-delay: .3s;
	animation-delay: .3s;
}
.leetgold5 {
	-webkit-animation-delay: .4s;
	animation-delay: .4s;
}
.leetgold6 {
	-webkit-animation-delay: .5s;
	animation-delay: .5s;
}
.leetgold7 {
	-webkit-animation-delay: .5s;
	animation-delay: .5s;
}
.leetgold8 {
	-webkit-animation-delay: .5s;
	animation-delay: .5s;
}
.line-leetgold {
	position: absolute;
	right: 50px;
	bottom: -10px;
	width: 562px;
	height: 45px;
	background: url(../images-blitz/line07.png) no-repeat right;
	transition: all .6s ease-in 1s;
}
.noactive .line-leetgold {
	width: 0px;
}
.text-leetgold {
	position: absolute;
	left: 50px;
	top: 0;
	width: 93px;
	height: 35px;
	background: url(../images-blitz/text-ecs.png) no-repeat;
	opacity: 1;
	transition: all 1s ease-in 1s;
}
.noactive .text-leetgold {
	top: -15px;
	opacity: 0;
}
.dash-leetgold {
	position: absolute;
	right: 270px;
	bottom: -13px;
	width: 20px;
	height: 10px;
	background: url(../images-blitz/dash.png) no-repeat;
	opacity: 1;
	transition: all 1s ease-in 1s;
}
.active .dash-leetgold {
	-webkit-animation: dash-7 5s 2s;
	-moz-animation: dash-7 5s 2s;
	-o-animation: dash-7 5s 2s;
	animation: dash-7 5s 2s;
}
.noactive .dash-leetgold {
	opacity: 0;
}
@-webkit-keyframes dash-7 {
 0% {
right:    270px;
}
 37% {
right:    330px;
}
 60% {
right:    300px;
}
 75% {
right:    470px;
}
 100% {
right:    270px;
}
}
@-moz-keyframes dash-7 {
 0% {
right:    270px;
}
 37% {
right:    330px;
}
 60% {
right:    300px;
}
 75% {
right:    470px;
}
 100% {
right:    270px;
}
}
@-o-keyframes dash-7 {
 0% {
right:    270px;
}
 37% {
right:    330px;
}
 60% {
right:    300px;
}
 75% {
right:    470px;
}
 100% {
right:    270px;
}
}
@keyframes dash-7 {
 0% {
right:    270px;
}
 37% {
right:    330px;
}
 60% {
right:    300px;
}
 75% {
right:    470px;
}
 100% {
right:    270px;
}
}
.dot-07 {
	position: absolute;
	right: 220px;
	bottom: 5px;
	width: 105px;
	height: 12px;
	background: url(../images-blitz/dot1.png) no-repeat;
	opacity: 1;
	transition: all 1s ease-in 1s;
}
.active .dot-07 {
	-webkit-animation: dot-7 1.2s steps(10) 6 alternate;
	-moz-animation: dot-7 1.2s steps(10) 6 alternate;
	-o-animation: dot-7 1.2s steps(10) 6 alternate;
	animation: dot-7 1.2s steps(10) 6 alternate;
}
.noactive .dot-07 {
	opacity: 0;
}
@-webkit-keyframes dot-7 {
 from {
background-position:    0px;
}
 to {
background-position: -1050px;
}
}
@-moz-keyframes dot-7 {
 from {
background-position:    0px;
}
 to {
background-position: -1050px;
}
}
@-o-keyframes dot-7 {
 from {
background-position:    0px;
}
 to {
background-position: -1050px;
}
}
@keyframes dot-7 {
 from {
background-position:    0px;
}
 to {
background-position: -1050px;
}
}
/*leetgold end*/

/*-----------------------------------------------------------------------------------------*/

/*ie upgrade*/
.upgrade {
	z-index: 200;
	position: fixed;
	width: 677px;
	height: 268px;
	top: 50%;
	left: 50%;
	margin-top: -134px;
	margin-left: -338px;
	background: url(../images-blitz/warning.png) no-repeat;
}
.download {
	margin: 218px 0 0 230px;
	position: relative;
}
.browser {
	float: left;
	width: 51px;
	height: 40px;
}
.ie {
	background: url(../img/browser-ie.png) no-repeat;
}
.chrome {
	background: url(../img/browser-chrome.png) no-repeat;
}
.firefox {
	background: url(../img/browser-firefox.png) no-repeat;
}
.opera {
	background: url(../img/browser-opera.png) no-repeat;
}
.ie:hover, .chrome:hover, .firefox:hover, .opera:hover {
	background-position: 0 -40px;
}
.close-bg {
	background: url(../img/close-bg.png);
	width: 28px;
	height: 28px;
	cursor: pointer;
	position: absolute;
	right: 20px;
	top: 15px;
}
/*ie end*/

/*-----------------------------------------------------------------------------------------*/

/*last area start*/
.last-left {
	background: url(../images-blitz/last-bg-1.jpg) right;
	/*background:url(../images-blitz/pattern_40.gif);*/
	width: 50%;
	height: 100%;
}
.last-right {
	background: url(../images-blitz/last-bg-2.jpg) left;
	/*background:url(../images-blitz/pattern_40.gif);*/
	width: 50%;
	height: 100%;
}
.last img {
	width: 100%;
	height: 720px;
}
.totop-bg {
	/*background:url(../images-blitz/totop-bg.png) no-repeat;
	width:190px;
	height:154px;
	bottom:0;
	margin-bottom:150px;
	left:50%;
	margin-left:-95px;*/
	background: url(../images-blitz/totop-bg.png) center;
	width: 700px;
	left: 50%;
	margin-left: -350px;
	height: 222px;
	bottom: 0;
}
.totop-bg a {
	display: block;
}
.totop {
	position: absolute;
	background: url(../img/totop-words.png) no-repeat;
	width: 100px;
	height: 50px;
	bottom: -20px;
	left: 50%;
	margin-left: -50px;
	opacity: .6;
	transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
}
.totop:hover {
	opacity: 1;
}
.blitz-end {
	margin-bottom: 150px;
}
.end-words {
	height: 120px;
	font-family: 'Questrial', sans-serif;
	font-size: 18px;
	color: #fff;
	line-height: 1.5;
	text-shadow: 0 0 6px rgba(0,0,0,.8);
}
.title-end {
	font-size: 26px;
	font-weight: bold;
}
.demo {
	display: none;
	float: left;
	clear: both;
}
.end-words a {
	position: relative;
	display: block;
	float: left;
	clear: both;
}
.end-words a:before {
	position: absolute;
	content: "";
	bottom: 3px;
	left: 0;
	width: 0;
	border-bottom: #FFF 1px solid;
	transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
}
.end-words a:hover:before {
	width: 100%;
}
/*last area*/

/*lan start*/
.lan-bar {
	position: absolute;
	right: 0px;
	bottom: 0;
	width: 500px;
	height: 30px;
}
.lan-list {
	display: block;
	float: left;
	height: 30px;
	margin-right: 10px;
	opacity: .6;
	transition: all ease-in-out .5s;
	-moz-transition: all ease-in-out .5s;
	-o-transition: all ease-in-out .5s;
	-webkit-transition: all ease-in-out .5s;
}
.en {
	width: 150px;
	background: url(../img/lans.png);
}
.cn {
	width: 130px;
	background: url(../img/lans.png);
	background-position: -150px 0;
}
.tw {
	width: 140px;
	background: url(../img/lans.png);
	background-position: -300px 0;
}
.lan-list:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
.lan-curren {
	opacity: 1;
	filter: alpha(opacity=100);
}
/*lan end*/


/*------*/
.img_h {
	position: absolute;
	top: 0;
	left: 0;
	-webkit-animation: bgbg 2s infinite alternate;
	-moz-animation: bgbg 2s infinite alternate;
	-o-animation: bgbg 2s infinite alternate;
	animation: bgbg 2s infinite alternate;
}
.bg-1 {
	width: 100%;
	height: 100%;
	background-size: 100%;
}
.p4 {
	width: 700px;
	position: relative;
	top: -130px;
	margin: 0 65px;
	height: 130px;
}
 @-webkit-keyframes bgbg {
 from {
opacity:  1;
}
 to {
opacity:0;
}
}
@-moz-keyframes bgbg {
 from {
opacity:  1;
}
 to {
opacity:0;
}
}
@-o-keyframes bgbg {
 from {
opacity:  1;
}
 to {
opacity:0;
}
}
@keyframes bgbg {
 from {
opacity:  1;
}
 to {
opacity:0;
}
}
.bg-2 {
	background: url(../img/bg-2.jpg) no-repeat center top;
	width: 100%;
	height: 100%;
	background-size: 90%;
}
.move-area {
	position: absolute;
	width: 600px;
	height: 230px;
	cursor: move;
	z-index: 102;
}
.rotate-img {
	position: absolute;/*z-index:40;*/
}
.scroll-words {
	height: 110px;
}
*#stop-motion-animation {
	z-index:9999;position: absolute;
top: 0;
left:-9px;}
#comfort-performance   *#stop-motion-animation2 {
position: relative;
top: 198px;
left: -16px;}
*#stop-motion-animation > div,*#stop-motion-animation2 > div{
 width:1920px;
 height:561px;
 white-space:nowrap;
 overflow:hidden;
 -webkit-animation-name:ani;
 -webkit-animation-duration:0.1s;
 -webkit-animation-timing-function:steps(3);
 -webkit-animation-iteration-count:infinite;
 -webkit-animation-direction:normal;
 -webkit-animation-play-state:paused;
 animation-name:ani;
 animation-duration:0.1s;
 animation-timing-function:steps(3);
 animation-iteration-count:infinite;
 animation-direction:normal;
 animation-play-state:paused;
}
*#stop-motion-animation > div,*#stop-motion-animation2 > div{
 -webkit-animation-play-state:running;
 animation-play-state:running;
}
*#stop-motion-animation > div img,*#stop-motion-animation2 > div img{
 vertical-align:middle;
}
@-webkit-keyframes ani{
 100%{
  text-indent:-5760px;
 }
}

@keyframes ani{
 100%{
  text-indent:-5760px;
 }
}
@-webkit-keyframes ani2{
 100%{
  text-indent:-2700px;
 }
}

@keyframes ani2{
 100%{
  text-indent:-2700px;
 }
}
.ip1_light{
	background-image: url("../img/ip1_light.png");
	position:absolute;
top: 250px;
padding-left: 14%;
	right:0;
	bottom:0;
	background-repeat:no-repeat;
		-webkit-animation: bgbg 2s infinite alternate;
	-moz-animation: bgbg 2s infinite alternate;
	-o-animation: bgbg 2s infinite alternate;
	animation: bgbg 2s infinite alternate;
	}
	.p5{
	
		background-image: url(../img/p6_bg.png);
		background-repeat:no-repeat; 
		background-position: bottom;
		padding-bottom:100px;}
		.p5>div{
			position:relative;
			top:-230px;}
		#p6{
			background-color:#000;
			padding-bottom:50px !important;}
			.rp1 ul, .btn{
				position:relative;
				z-index:9999}
.rp1 ul{
	margin-bottom:20px;
	    border-left: 3px solid rgb(255, 0, 0);
}
	.top_btn{
		position:fixed;
		bottom:120px;
		right:0;
		background-color:#f00;
		font-weight:bolder;
		padding:5px 10px;
		}
		
@media screen and (max-width: 1800px)  and (max-height: 750px) {
.bg-2 {	background: transparent url("../img/bg-2.jpg") no-repeat scroll center top / 70% auto;
}
	.info-1 img{ 
	width:800px;}
	
	 .info-1 {
    top: 40% !important;
    margin-right: -400px!important;}
		}
@media screen and (max-width: 1800px)  and (max-height: 650px) {
.bg-2 {	background: transparent url("../img/bg-2.jpg") no-repeat scroll center top / 65% auto;
}
	.info-1 img{ 
	width:700px;}
	
	 .info-1 {
    margin-right: -350px!important;}
		}
@media screen and (max-width: 1800px) and (max-height: 550px) {
.bg-2 {	background: transparent url("../img/bg-2.jpg") no-repeat scroll center top / 60% auto;
}
	.info-1 img{ 
	width:600px;}
	
	 .info-1 {
    margin-right: -300px!important;}
		}
@media screen and (max-width: 1600px) and (max-height: 550px) {
	.top-2{
		width: 280px !important;}
.bg-2 {	background: transparent url("../img/bg-2.jpg") no-repeat scroll center top / 60% auto;
         top: 10% !important;
}
	.info-1 img{ 
	width:600px;}
	
	 .info-1 {
    margin-right: -300px!important;}	
	}
@media screen and (max-width: 1600px)  and (max-height: 650px) {
	.top-2{
		width: 280px !important;}
.bg-2 {	background: transparent url("../img/bg-2.jpg") no-repeat scroll center top / 65% auto;

}
	.info-1 img{ 
	width:700px;}
	
	 .info-1 {
    margin-right: -350px!important;}
		}
		
@media screen and (max-width: 1600px)  and (max-height: 750px) {
.bg-2 {	background: transparent url("../img/bg-2.jpg") no-repeat scroll center top / 80% auto;
}
	.info-1 img{ 
	width:800px;}
	
	 .info-1 {
    top: 40% !important;
    margin-right: -400px!important;}

		}
		
@media screen and (max-width: 1400px)  and (max-height: 750px) {		
			.rp1 img{
		width:200px; !important}

.rp1 {height: 500px !important;

    padding-left: 5% !important;}
	.rp1 li span ,.rp1 li div{
		font-size:12px;}
		
		#redtesla .grid  h2{
			font-size:28px !important;}
			#redtesla .grid p{
			font-size:12px !important;	}
			.rp2{
				padding: 14% 5% 5% 50%;
				height: 800px;}
				.rp3{
					height: 650px;
					}.rp4{
					top: -80px;
					height: 850px;}
					.breakdown-bg {
    padding: 0px 200px 50px 200px;
}
.description-box-left {

    margin-left: 0px !important;
}
}
@media screen and (max-width: 1600px) {
		.top-2{
		width: 280px !important;}
	
	
	}
